fbpx
Welcome, Guest
Username: Password: Remember me

TOPIC: (SOLVED) Please update to the latest version 1.11.2

Please update to the latest version 1.11.2 5 months 2 weeks ago #27947

  • ivar
  • ivar's Avatar
  • Offline
  • New Member
  • Posts: 12
  • Karma: 0
I have installed JD Builder pro v. 1.11.2 When I start it i get this message:
You are using outdated version of JD Builder v1.11.2. Please update to the latest version 1.11.2

Joomla 3.9.24
Astroid tmplate Zero 2.4.2
Framework 2.4.7
Attachments:
Last Edit: 5 months 2 weeks ago by ivar.
The topic has been locked.

Please update to the latest version 1.11.2 5 months 2 weeks ago #27956

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2438
  • Thank you received: 218
  • Karma: 36
Hi,

Please check the following post for the reply: www.joomdev.com/forum/jd-builder/5974-jd...pro-outdated-message

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.
The following user(s) said Thank You: PavelCZ

Please update to the latest version 1.11.2 4 months 3 days ago #29076

  • nishtha
  • nishtha's Avatar
  • Offline
  • Moderator
  • Posts: 2438
  • Thank you received: 218
  • Karma: 36
ivar wrote:
I have installed JD Builder pro v. 1.11.2 When I start it i get this message:
You are using outdated version of JD Builder v1.11.2. Please update to the latest version 1.11.2

Joomla 3.9.24
Astroid tmplate Zero 2.4.2
Framework 2.4.7
Hi,

The issue has been fixed, please update and confirm.
Topic shall now be closed.

Thanks,
Nishtha
Thank You,
If you like our support and products, tweet us at joomdev and let the world know about it.

To know more about products check out the their documentation.
The topic has been locked.
Moderators: chandandeep
Time to create page: 0.266 seconds